{
	"name": "form/nc/erp-sync/nestix/column/product_lot-nxsheetpath.json",
	"option": {},
	"column": [
		{
			"icon": "nc-link-icon",
			"link_field": "prl.product_lot_id",
			"name": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"export": false,
			"name": "Status",
			"variable": "change_status",
			"editable": false,
			"width": 60
		},
		{
			"export": false,
			"name": "Change field",
			"variable": "change_field",
			"editable": false,
			"width": 130
		},
		{
			"field": "prl.product_id",
			"name": "Product id",
			"width": 150
		},
		{
			"field": "prl.serial_number",
			"name": "Sheet path id",
			"width": 110
		},
		{
			"field": "prl.modify_time",
			"name": "Modified",
			"width": 140
		}
	]
}
